/* MQ - Viewport Injection */

@viewport {
   width: device-width;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5), 
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}


/*Structural elements*/

/* body  */
body {/*Place lowest level background colors/images here*/
   background: url('images/top_stretch.jpg') repeat-x top #e2e1e1;
   color:#333333;
   font-family: Verdana,Geneva,sans-serif;
   font-size: 16px !important;
   line-height: 22px;
}

/* header */
#header-wrap{
}
#header {
   background: url('images/header_insight.jpg') no-repeat;
   padding: 0;
   width: 1040px;
   height: 554px;
}

#subHeader { display: none; }
/* content background */
#container {
}
#page {
}

#logo {
/*    margin: 0 0 0 40px;
    position: absolute;
    top: 20px;*/
    float: left;
    margin: -75px 0 0 40px;
    position: relative;
    top: 0;
   color: #000000;/*Define text color of header text*/
}
#logo img {

}



#content {
   padding: 0;
   margin: 0;
}

#emoWrap {
   background: url('images/mid_stretch.jpg') repeat-y center;
   width: 1040px;
}

#emoContentContainer {
    float: left;
    margin: -40px 0 60px 0;
    padding: 0 50px;
    position: relative;
    width: 90%;
}

.innerEmoContent {
    min-height: 350px;
    padding-right: 0;
    width: 100%;
}

#footer {/*Container for footer links*/
   background: url('images/bottom_stretch.jpg') repeat-x bottom;
   width: 100%;/*Define width of footer area, usually 100%*/
  height: 340px;
  padding: 0;
    margin: -5px 0 0;
   color: #fff;
}
#footer-wrap {
   background: url('images/footer.jpg') no-repeat;
   width: 1040px;
  height: 340px;
   margin: 0 auto;   
}
#footer a {
   color: #fff;
}
#footer a:hover {
   color: #ccc;
}
#footer-nav {
   display: none;
}
#footer-nav h2 {
}
#footer-nav ul li {
}
#copyright {
   display: none;
}

/*End structural elements*/




/*Global text elements*/
#emoWrap #emoContentContainer h1 {/*Global h1 element style*/
   color: #769931;
   font-weight: normal !important;
   border: 0 !important;
   text-transform: uppercase;
}

#emoWrap #emoContentContainer h2 {/*Global h2 element style*/
   color: #333;
   margin: 40px 0 20px;
}

#emoWrap #emoContentContainer h3 {/*Global h3 element style*/
   color: #333;
}

#emoWrap #emoContentContainer p {/*Global p element style*/
   margin-bottom: 17px;
}

#emoWrap #emoContentContainer b {/*Global b element style*/
   color: #000000;/*Define text color*/
}

/*End global text elements*/




/*Content text elements*/

#emoContentContainer a {/*Content link style*/
   color: #769931;
}

#emoContentContainer a:hover {/*Content link hover style*/
   border-bottom: 1px solid;
}

#emoContentContainer a:visited {/*Content link visited style*/
   color: #769931;/*Define text color*/
}

/*End content text elements*/




/*Main menu elements*/
#nav {
    float: left;
    height: 20px;
/*    margin: 36px 0 0;*/
    margin: 0;
    padding: 0 30px 0 80px;
    width: 88%;
}

#nav a {
   color:#737373;
   font: 16px/35px Verdana,Geneva,sans-serif !important;
   padding: 0 10px;
}
#nav a:hover {
    color: #769931;
}

ul.tabs, ul.tabs li, ul.tabs ul{

}
ul.tabs a { }

ul.tabs li ul {

}
ul.tabs a {/*Define top-level buttons*/
   height: auto !important;/*Required*/
}
ul.tabs > a:hover,
ul.tabs > li:hover > a,
ul.tabs > li.iehover > a {/*Define button rollover state*/

}

ul.tabs > li:hover > ul > li > a,
ul.tabs li.iehover li a {/*Define sub buttons*/
}
ul.tabs > li:hover > ul > li > a:hover,
ul.tabs > li:hover >ul > li:hover > a,
ul.tabs li.iehover li a:hover,
ul.tabs li.iehover li.iehover a {/*Define sub buttons rollover state*/
}
#nav .drop > ul {
    background: #fff;
    border: 1px solid #bfbfbf;
    border-radius: 0 0 4px 4px;
    padding: 0 15px;
    position: absolute;
    min-width: 160px;
    width: auto;
    z-index: 999;
}

#nav li.emoCurrent {
}
#nav li.emoCurrent a { color: #769931; }

/*End main menu elements*/

#nav > ul > .drop > a {
   margin-right: 0;
}



/*Footer menu elements*/

ul.footer_links li a {
   color: #2b468e;/*Define text color*/
}
ul.footer_links li a:hover {
   color: #FF6633;/*Define text color*/
}

/*End footer menu elements*/




/*Misc elements*/

ul.footer_links,#social_network_div { /*Social Networking Widget*/
   padding: 0;
   margin: 0;
}

#map { /*Google Map*/
   border-color: #000000 !important;
}
.formsul li a { /*IRS Forms*/
   color:#000000;
}
.pubsul li a { /*IRS Publications*/
   color:#2b468e;
}

.archiveHeading { /*Monthly Newsletter Archive*/
   color: #000000;
}

#contact_us .box { /*Contact Us Page boxes*/
}
#contact_us .box,
#map,
#servicesFormDiv,
#client_accounts .webasystForm, #client_accounts .sharefile_form,
#monthly_news div.form {
   border: 3px outset #f1f1f1 !important;
   box-shadow: 2px 2px 5px #666666; 
   border-radius: 10px 0 10px 0 !important; 
   min-height: 100px;
}
/*End misc elements*/



/*Added Rules*/

#socialNetwork-footer, #socialNetwork-footer li { /*Duplicate from emoStyle for pages that don't use it (splash)*/
    display: inline-block;
    list-style: none outside none;
    margin: 5px 0;
}

/* widget styling.... */
.widget input {
   border: 1px solid #D6D6D6;
   font-size: 11.5px;
   padding: 4px;
}

.widget input[type="submit"]{
   padding: 4px 15px;
   background-color: #000000;
   color: #FFFFFF;
}

.widget input[type="submit"]:hover{
   cursor: pointer;
}

#widget_area_right {
   display:none;
}
html body #widget_area_page {
   display: none;
}
#widget_area_footer {
   display: block;
   text-align: center;
}
.footer_text {
   width: 100%;
   float: left;
    margin: 30px 0 !important;
}
.footer_text h2 {
   font-size: 26px !important;
   font-weight: normal;
}
.footer_text p {
}
.footboxes {
   width: 100%;
   float: left;
}
.footbox {
   width: 33%; 
   float: left;
}
.footbox img {
    margin: 0 0 10px;
}
.footbox h3 {
    font-size: 20px;
    font-weight: normal;
    margin: 5px 0;
}
.footbox a {
}
.footbox p {
}
#widget_area_header {
    display: block;
    float: left;
    width: 100%;
}
.header_add {
   float: right;
    margin: 30px 40px 0 0;
}
.header_add .social {
    text-align: right;
}
.header_add h2 {
    color: #759931 !important;
    font-size: 24px;
    font-weight: normal;
}
.home {
    margin: 0 0 0 45px;
    position: absolute;
    top: 135px;
}
/* Splash CSS */
#splash #header {
   background: url('images/splash_header.jpg') no-repeat;
   height: 707px;
}
#s3slider {
    border-radius: 0 !important;
    box-shadow: 0 0 0 !important;
    display: none;
    height: 439px !important;
    margin: 0 0 0 60px !important;
    overflow: hidden;
    position: absolute !important;
    top: 184px;
    width: 920px !important;
    z-index: 1;
}
#splash #s3slider {
    display: block !important;
}
.s3sliderImage img {
    border-radius: 0 !important;
}
.splash_left {
    width: 97%;
    float: left;
}
.splash_left h1 {
    font-size: 24px !important;
    font-weight: normal;
    line-height: 50px;
}
.splash_right {
    width: 25%;
    float: right;
}
.splash_left p,
.splash_right p {
    font-size: 16px;
    margin: 10px 0;
}
.splashboxes {
   width: 100%;
   float: left;
}
.splashbox {
    background: rgba(0, 0, 0, 0) url("images/splashbtn.png") no-repeat scroll center center / 95% auto;
    float: left;
    height: 119px;
    padding: 0 30px 10px;
    width: 240px;
}
.splashbox h2 {
    color: #747474 !important;
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0 0 !important;
}
.splashbox > a {
    text-decoration: none;
    display: block;
}
.splashbox p {
    color: #7b7a7a;
    font-size: 13px;
}
/* End Splash CSS */



/* Viewport Fix */
body { min-width: 960px; }

#contact_us .box {
    max-width: 600px !important;
}
/* End Viewport Fix */

/* MQ */

/* min-width - Full Size */
@media screen and (min-width: 900px) {
   body,
   #page-wrap {
      min-width: 960px;      
   }
   #emoWrap {
      min-height: 500px;
      min-width: 960px;      
   }
}

/* min-width & max-width - Mid */
@media screen and (min-width: 525px) and (max-width: 900px) {
   #splash,
   .splash_img img,
   body,
   #page-wrap,
   #header-wrap {
      max-width: 770px;  
      min-width: 770px;      
   }
   #emoWrap {
      min-height: 250px;
      max-width: 770px; 
     background: none;
   }
   #page-wrap {
      background: none repeat scroll 0 0 #fff;
   }
   #header {
      max-width: 770px;  
      background-position: center center !important;
   }
   #logo {
      max-width: 770px;  
      margin: 0 0 0 40px !important;
    position: absolute;
    top: 20px;
   }
   #logo a h1 {
      max-height: 58px;
   }
   #logo a h1 strong {
   }
   #splash #subHeader {
      max-width: 770px;
   }
   #subHeader { display: none; }
   #logo a {
      font-size: 20px;
   }
   #splash #emoContentContainer,
   #emoContentContainer {
      margin: 20px;
      padding: 80px 30px 30px;
      width: 600px;
   }
    #splash #emoContentContainer {
    margin: 20px 0;
    padding: 10px;
    width: 750px;
   background: #fff;
   }
   #emoContentContainer {
       background: none;
       margin: 30px;
       padding: 0 0 0;
       width: 710px;
    }
   .innerEmoContent {
      width: auto !important;
   }
   #emoWrap #emoContentContainer p, #emoWrap #emoContentContainer li {
      font-size: 16px;
   }  
   #splash #nav {
   }
   #nav {
    float: left;
    height: 40px;
    margin: 36px 0 0;
    overflow: hidden;
    padding: 0 30px 0 80px;
    width: 86%;
   }
   #nav a {
   }
   #nav ul li:first-child {
   }
   ul.tabs {
      height: auto;
       padding: 0;
   }
   ul.tabs a {
       font-size: 15px;
      line-height: 30px;
   }
   ul.tabs, ul.tabs li, ul.tabs ul {
      background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
   }
   #footer-wrap,
   #footer {
      width: 770px;  
   }
   #footer-wrap {
      background-position: center;
   }
   #footer {
      margin-top: -1px !important;
   }
   #footer a {
      font-size: 17px;
   }
   #footer-nav {
       float: none;
       margin: 0 auto;
       text-align: left;
       width: 90%;
   }
   #footer-nav ul li {
       float: left;
       margin: 10px 29px 0 0;
       text-align: center;
       width: 115px;
   }
   #widget_area_footer {
      display: block;
       float: left;
       font-family: arial !important;
       padding: 0;
       width: 100%;
   }
   #splash #widget_area_footer {
      margin: 0 auto;
   }
   #sidebar {
      display: none;
   }
   #contact_us .box {
      clear: none !important;
       float: left !important;
       height: 270px !important;
       margin-right: 5px !important;
       max-width: 400px !important;
   }
   #contact_us .contactRow {
       height: 300px;
       width: 100%;
   }  
  #s3slider {
    margin: 0 0 0 -8px !important;
    width: 778px !important;
   }
   .splash_left {
      float: left;
      width: 60%;
   }
   .splash_right {
       float: right;
       width: 35%;
   }
   #contact_us {
       min-height: 1100px;
   }

/* Financial Calculators mobile Fix */
#financial_tools .calcList:first-child,
#financial_tools .calcList {
    width: 100% !important;
   padding: 0 !important;
}
#financial_tools .calcList li:first-child {
    border-left: 1px solid !important;
}
/* End Financial Calc mobile Fix */
}


/* max device width - iphone */
@media screen and (max-device-width: 480px) {
   #splash,
   .splash_img img,
   body,
   #page-wrap,
   #header-wrap,
   #header,
   #emoWrap,
   #footer,
   #footer-wrap,
   #emoContentContainer,
   #widget_area_footer,
   #subHeader,
   #logo,
   #nav,
   .innerEmoContent,
   body#splash,
   #splash #page-wrap,
   #splash #header-wrap,
   #splash #header,
   #splash #emoWrap,
   #splash #footer,
   #splash #footer-wrap,
   #splash #emoContentContainer,
   #splash #widget_area_footer,
   #splash #subHeader,
   #splash #logo,
   #splash #nav,
   #splash .innerEmoContent,
   #footer-nav,
   #widget_area_splash_middle,
   #splash_bottom_widgetarea,
   .bottom_links {
      width: 100%;
      padding:0px;
      margin:0px;
      max-width: 480px;  
      min-width: 300px;
      border:0px;
   }
   #emoWrap {
     background: none;
   }
   #page-wrap {
      background: none #fff;
   }
   #header {
      background-position: center center !important;
      background: url('images/header_insight.jpg') no-repeat;
      padding: 0;
      height: 554px;
   }
   #splash #header {
      background: url('images/header_insight.jpg') no-repeat;
      padding: 0;
      height: 554px;
   }
   #logo {
      position: absolute;
      top: 20px;
      margin: 0 auto 10px;
   }
   #logo img {
       max-width: 150px;
   }
   #subHeader { display: none; }
   #logo a {
      font-size: 20px;
   }
   #splash #emoContentContainer,
   #emoContentContainer {
       padding: 10px 10px 0 10px;
       width: auto;
       margin-top: -50px;
   }
    #splash #emoContentContainer {
/*   background: #fff; */
   }
   .innerEmoContent {
      width: auto !important;
   }
   #emoWrap #emoContentContainer p, #emoWrap #emoContentContainer li {
      font-size: 16px;
   }
   #nav {
      max-height:65px;
   }
   #nav a {
      font: 14px/35px Verdana,Geneva,sans-serif !important;
      padding: 0 7px;
   }
   #nav li.emoCurrent {
      border:0;
   }
   ul.tabs {
      height: auto;
      padding: 0;
      overflow:hidden;
      max-height:65px;
   }
   ul.tabs a {
      font-size: 15px;
      line-height: 30px;
   }
   ul.tabs, ul.tabs li, ul.tabs ul {
      background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
   }
     #footer, #splash #footer {
      padding: 5px 0 0;
   }
   #footer {
      margin-top: -1px !important;
   }
   #footer-wrap {
      background-position: center center !important;
   }
   #footer a {
      font-size: 17px;
   }
   #footer-nav {
       float: none;
       margin: 0 auto;
       text-align: left;
   }
   #footer-nav ul li {
       float: left;
       margin: 10px 29px 0 0;
       text-align: center;
       width: 115px;
   }
   #widget_area_footer {
      display: block;
       float: left;
       font-family: arial !important;
       padding: 0;
   }
   #splash #widget_area_footer {
      margin: -30px auto;
   }
   #sidebar {
      display: none;
   }
   #contact_us .box {
      clear: none !important;
      float: left !important;
      height: 270px !important;
      margin-left:0;
      margin-right:0;
      width:93%;
      padding-left:2% !important;
      padding-right:0 !important;
      max-width: 400px !important;
   }
   #contact_us .contactRow {
       height: 300px;
       width: 100%;
   }  
   #splash #s3slider { 
      display: none !important;
   }
   .splash_left {
      float: left;
      width: 95%;
   }
   .splash_right {
       float: left;
       width: 95%;
   }
   .home {
       display: none;
   }
   .header_add h2 {
       font-size: 18px;
   }
   .footbox {
      background: #769931 none repeat scroll 0 0;
      float: left;
      padding: 5px 0;
      width: 100%;
   }

/* Financial Calculators mobile Fix */
#financial_tools .calcList:first-child,
#financial_tools .calcList {
    width: 100% !important;
   padding: 0 !important;
}
#financial_tools .calcList li:first-child {
    border-left: 1px solid !important;
}
/* End Financial Calc mobile Fix */   
}


/* End Media Queries */
